View Issue Details

IDProjectCategoryView StatusLast Update
0002195ScribusOS-PPCOSXpublic2005-10-22 10:15
Reporterjuh Assigned Toavox  
PrioritynormalSeveritycrashReproducibilityhave not tried
Status closedResolutionunable to reproduce 
Product Version1.3.1cvs 
Target VersionFixed in Version1.3.2cvs 
Summary0002195: Aqua Build crashed when applying new style
DescriptionI created a new textstyle and applied it to one line of text. Scribus crashes with the following bugreport.
Additional InformationDate/Time: 2005-07-06 08:21:44.881 +0200
OS Version: 10.4.1 (Build 8B15)
Report Version: 3

Command: Scribus
Path: /Applications/Scribus.app/Contents/MacOS/Scribus
Parent: WindowServer [66]

Version: 1.3cvs (???)

PID: 419
Thread: 0

Exception: EXC_BAD_ACCESS (0x0001)
Codes: KERN_PROTECTION_FAILURE (0x0002) at 0x00000020

Thread 0 Crashed:
0 <<00000000>> 0x00000020 0 + 32
1 Qt 0xb20a65d8 QWidget::event(QEvent*) + 552 (icplusplus.c:27)
2 Qt 0xb203c208 QApplication::internalNotify(QObject*, QEvent*) + 764 (icplusplus.c:27)
3 Qt 0xb203b87c QApplication::notify(QObject*, QEvent*) + 1280 (icplusplus.c:27)
4 Qt 0xb2008a84 QApplication::globalEventProcessor(OpaqueEventHandlerCallRef*, OpaqueEventRef*, void*) + 7112 (icplusplus.c:27)
5 com.apple.HIToolbox 0x93121ab4 DispatchEventToHandlers(EventTargetRec*, OpaqueEventRef*, HandlerCallRec*) + 692
6 com.apple.HIToolbox 0x9312120c SendEventToEventTargetInternal(OpaqueEventRef*, OpaqueEventTargetRef*, HandlerCallRec*) + 372
7 com.apple.HIToolbox 0x93127f90 SendEventToEventTarget + 40
8 Qt 0xb2021e40 qt_window_event(OpaqueEventHandlerCallRef*, OpaqueEventRef*, void*) + 320 (icplusplus.c:27)
9 com.apple.HIToolbox 0x93121ab4 DispatchEventToHandlers(EventTargetRec*, OpaqueEventRef*, HandlerCallRec*) + 692
10 com.apple.HIToolbox 0x9312120c SendEventToEventTargetInternal(OpaqueEventRef*, OpaqueEventTargetRef*, HandlerCallRec*) + 372
11 com.apple.HIToolbox 0x93127f90 SendEventToEventTarget + 40
12 com.apple.HIToolbox 0x931b4550 HandleMouseEventForWindow(OpaqueWindowPtr*, OpaqueEventRef*, unsigned short) + 236
13 com.apple.HIToolbox 0x931b3ac8 HandleMouseEvent(OpaqueEventRef*) + 368
14 com.apple.HIToolbox 0x931282fc ToolboxEventDispatcherHandler(OpaqueEventHandlerCallRef*, OpaqueEventRef*, void*) + 496
15 com.apple.HIToolbox 0x93121d04 DispatchEventToHandlers(EventTargetRec*, OpaqueEventRef*, HandlerCallRec*) + 1284
16 com.apple.HIToolbox 0x9312120c SendEventToEventTargetInternal(OpaqueEventRef*, OpaqueEventTargetRef*, HandlerCallRec*) + 372
17 com.apple.HIToolbox 0x93127f90 SendEventToEventTarget + 40
18 Qt 0xb2006e9c qt_mac_send_event(unsigned, OpaqueEventRef*, OpaqueWindowPtr*) + 240 (icplusplus.c:27)
19 Qt 0xb202b2a0 QEventLoop::processEvents(unsigned) + 228 (icplusplus.c:27)
20 Qt 0xb204a238 QEventLoop::enterLoop() + 120 (icplusplus.c:27)
21 Qt 0xb204a124 QEventLoop::exec() + 64 (icplusplus.c:27)
22 uk.org.scribus 0x003285f8 mainApp(int, char**) + 156 (main.cpp:75)
23 uk.org.scribus 0x00328540 main + 40 (main.cpp:50)
24 uk.org.scribus 0x00002620 _start + 392 (crt.c:267)
25 dyld 0x8fe01048 _dyld_start + 60

Thread 0 crashed with PPC Thread State:
  srr0: 0x00000020 srr1: 0x4000f930 vrsave: 0x00000000
    cr: 0x24024444 xer: 0x00000004 lr: 0x0026edec ctr: 0x00000023
    r0: 0x00000023 r1: 0xbfffedc0 r2: 0x146980f7 r3: 0x14e0cf50
    r4: 0x00000004 r5: 0x00000001 r6: 0x14c16a43 r7: 0x0000544b
    r8: 0x00000001 r9: 0x1324d380 r10: 0x000002d4 r11: 0x14d02004
   r12: 0x00000023 r13: 0x00000001 r14: 0xb2486ed4 r15: 0x00000001
   r16: 0x00000000 r17: 0x00000003 r18: 0x00000001 r19: 0xbffffb90
   r20: 0x00000001 r21: 0xffffd96e r22: 0xbffffb90 r23: 0xbfffef90
   r24: 0xb244b388 r25: 0xbfffefa0 r26: 0x1324d380 r27: 0xbfffef10
   r28: 0x1324d380 r29: 0x1324d380 r30: 0xbfffedc0 r31: 0x0026eb5c

Binary Images Description:
    0x1000 - 0x481fff uk.org.scribus 1.3cvs (???) /Applications/Scribus.app/Contents/MacOS/Scribus
 0x513e000 - 0x5158fff libjpeg /Users/juh/Library/Frameworks/libjpeg.framework/Versions/A/libjpeg
 0x515f000 - 0x5176fff libart /Users/juh/Library/Frameworks/libart.framework/Versions/A/libart
 0x517c000 - 0x5198fff libexpat /Users/juh/Library/Frameworks/libexpat.framework/Versions/A/libexpat
 0x51cd000 - 0x51f4fff libpng /Users/juh/Library/Frameworks/libpng.framework/Versions/A/libpng
 0x5305000 - 0x535efff Freetype /Users/juh/Library/Frameworks/Freetype.framework/Versions/A/Freetype
 0x54bb000 - 0x54dffff liblcms /Users/juh/Library/Frameworks/liblcms.framework/Versions/A/liblcms
 0x553e000 - 0x5584fff libtiff /Users/juh/Library/Frameworks/libtiff.framework/Versions/A/libtiff
 0x606d000 - 0x6091fff libqjpeg.so /Applications/Scribus.app/Contents/lib/qtplugins/imageformats/libqjpeg.so
 0x609c000 - 0x60e4fff libqmng.so /Applications/Scribus.app/Contents/lib/qtplugins/imageformats/libqmng.so
0x133c7000 - 0x1345dfff libscriptplugin.0.0.0.so /Applications/Scribus.app/Contents/lib/scribus/plugins/libscriptplugin.0.0.0.so
0x8fe00000 - 0x8fe50fff dyld 43 /usr/lib/dyld
0x90000000 - 0x901a6fff libSystem.B.dylib /usr/lib/libSystem.B.dylib
0x901fe000 - 0x90202fff libmathCommon.A.dylib /usr/lib/system/libmathCommon.A.dylib
0x90204000 - 0x90257fff com.apple.CoreText 1.0.0 (???) /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreText.framework/Versions/A/CoreText
0x90284000 - 0x90335fff ATS /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS
0x90364000 - 0x9069cfff com.apple.CoreGraphics 1.256.5 (???) /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics
0x90727000 - 0x90800fff com.apple.CoreFoundation 6.4.1 (368.1) /System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation
0x90849000 - 0x90849fff com.apple.CoreServices 10.4 (???) /System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices
0x9084b000 - 0x9094dfff libicucore.A.dylib /usr/lib/libicucore.A.dylib
0x909a7000 - 0x90a2bfff libobjc.A.dylib /usr/lib/libobjc.A.dylib
0x90a55000 - 0x90ac9fff com.apple.framework.IOKit 1.4 (???) /System/Library/Frameworks/IOKit.framework/Versions/A/IOKit
0x90ae3000 - 0x90af5fff libauto.dylib /usr/lib/libauto.dylib
0x90afc000 - 0x90dc1fff com.apple.CoreServices.CarbonCore 10.4 (611.1) /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore
0x90e24000 - 0x90ea4fff com.apple.CoreServices.OSServices 4.0 (4.0.0) /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices
0x90eee000 - 0x90f2efff com.apple.CFNetwork 4.0 (80) /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CFNetwork.framework/Versions/A/CFNetwork
0x90f43000 - 0x90f5bfff com.apple.WebServices 1.1.2 (1.1.0) /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/WebServicesCore.framework/Versions/A/WebServicesCore
0x90f6b000 - 0x90fe9fff com.apple.SearchKit 1.0.3 /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit
0x9102e000 - 0x91055fff com.apple.Metadata 0.1 (121) /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata
0x91066000 - 0x91073fff libz.1.dylib /usr/lib/libz.1.dylib
0x91076000 - 0x91238fff com.apple.security 4.0 (221) /System/Library/Frameworks/Security.framework/Versions/A/Security
0x9133a000 - 0x91343fff com.apple.DiskArbitration 2.1 /System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration
0x9134a000 - 0x91371fff com.apple.SystemConfiguration 1.8.0 /System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration
0x91384000 - 0x9138cfff libbsm.dylib /usr/lib/libbsm.dylib
0x91390000 - 0x9140efff com.apple.audio.CoreAudio 3.0.0 (3.0) /System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio
0x9144c000 - 0x9144cfff com.apple.ApplicationServices 10.4 (???) /System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices
0x9144e000 - 0x91486fff com.apple.AE 1.5 (297) /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE
0x914a1000 - 0x9156cfff com.apple.ColorSync 4.4 /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync
0x915c1000 - 0x91654fff com.apple.print.framework.PrintCore 4.0 (172) /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore
0x9169a000 - 0x91757fff com.apple.QD 3.8.5 (???) /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD
0x91795000 - 0x917f3fff com.apple.HIServices 1.5.0 (???) /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices
0x91821000 - 0x91844fff com.apple.LangAnalysis 1.6 /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis
0x91858000 - 0x9187dfff com.apple.FindByContent 1.5 /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/FindByContent.framework/Versions/A/FindByContent
0x91890000 - 0x918d0fff com.apple.LaunchServices 10.4.2 (156) /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices
0x918eb000 - 0x918fffff com.apple.speech.synthesis.framework 3.3 /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis
0x9190d000 - 0x91943fff com.apple.ImageIO.framework 1.0 /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/ImageIO
0x91957000 - 0x91a19fff libcrypto.0.9.7.dylib /usr/lib/libcrypto.0.9.7.dylib
0x91a65000 - 0x91a7afff libcups.2.dylib /usr/lib/libcups.2.dylib
0x91a7f000 - 0x91a9bfff libJPEG.dylib /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib
0x91aa0000 - 0x91b0ffff libJP2.dylib /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJP2.dylib
0x91b26000 - 0x91b2afff libGIF.dylib /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib
0x91b2c000 - 0x91b44fff libRaw.dylib /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRaw.dylib
0x91b47000 - 0x91b8afff libTIFF.dylib /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib
0x91b91000 - 0x91baafff libPng.dylib /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib
0x91baf000 - 0x91bb2fff libRadiance.dylib /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib
0x91bb4000 - 0x91bb4fff com.apple.Accelerate 1.1.1 (Accelerate 1.1.1) /System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate
0x91bb6000 - 0x91ca0fff com.apple.vImage 2.0 /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage
0x91ca8000 - 0x91cc7fff com.apple.Accelerate.vecLib 3.1.1 (vecLib 3.1.1) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib
0x91d33000 - 0x91d53fff libmx.A.dylib /usr/lib/libmx.A.dylib
0x91d59000 - 0x91dbefff libvMisc.dylib /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib
0x91dc8000 - 0x91e5afff libvDSP.dylib /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib
0x91e74000 - 0x92404fff libBLAS.dylib /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib
0x9244c000 - 0x9275cfff libLAPACK.dylib /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib
0x92789000 - 0x92814fff com.apple.DesktopServices 1.3 /System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv
0x92856000 - 0x92a7ffff com.apple.Foundation 6.4 (567) /System/Library/Frameworks/Foundation.framework/Versions/C/Foundation
0x92b9d000 - 0x92c7bfff libxml2.2.dylib /usr/lib/libxml2.2.dylib
0x92c9b000 - 0x92d89fff libiconv.2.dylib /usr/lib/libiconv.2.dylib
0x92d9b000 - 0x92db9fff libGL.dylib /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib
0x92dc4000 - 0x92e1efff libGLU.dylib /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib
0x92e3c000 - 0x92e3cfff com.apple.Carbon 10.4 (???) /System/Library/Frameworks/Carbon.framework/Versions/A/Carbon
0x92e3e000 - 0x92e52fff com.apple.ImageCapture 3.0 /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture
0x92e6a000 - 0x92e7afff com.apple.speech.recognition.framework 3.4 /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition
0x92e86000 - 0x92e9bfff com.apple.securityhi 2.0 (203) /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI
0x92ead000 - 0x92f34fff com.apple.ink.framework 101.2 (69) /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink
0x92f48000 - 0x92f53fff com.apple.help 1.0.3 (32) /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help
0x92f5d000 - 0x92f8afff com.apple.openscripting 1.2.2 (???) /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting
0x92fa4000 - 0x92fb4fff com.apple.print.framework.Print 4.0 (187) /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print
0x92fc0000 - 0x93026fff com.apple.htmlrendering 1.1.2 /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HTMLRendering.framework/Versions/A/HTMLRendering
0x93057000 - 0x930a9fff com.apple.NavigationServices 3.4 /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/NavigationServices.framework/Versions/A/NavigationServices
0x930d5000 - 0x930f2fff com.apple.audio.SoundManager 3.9 /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CarbonSound.framework/Versions/A/CarbonSound
0x93104000 - 0x93111fff com.apple.CommonPanels 1.2.2 (73) /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels
0x9311a000 - 0x9342afff com.apple.HIToolbox 1.4.1 (???) /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox
0x93575000 - 0x93581fff com.apple.opengl 1.4.0 /System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL
0x94074000 - 0x9413efff com.apple.audio.toolbox.AudioToolbox 1.4 /System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox
0x94192000 - 0x94192fff com.apple.audio.units.AudioUnit 1.4 /System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit
0x9456b000 - 0x9457afff libCGATS.A.dylib /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGATS.A.dylib
0x94582000 - 0x9458efff libCSync.A.dylib /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCSync.A.dylib
0x945d3000 - 0x945e7fff libRIP.A.dylib /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libRIP.A.dylib
0x945ed000 - 0x9484ffff com.apple.QuickTime 7.0.1 /System/Library/Frameworks/QuickTime.framework/Versions/A/QuickTime
0x94922000 - 0x94941fff com.apple.vecLib 3.1.1 (vecLib 3.1.1) /System/Library/Frameworks/vecLib.framework/Versions/A/vecLib
0x94cc4000 - 0x94cf2fff libssl.0.9.7.dylib /usr/lib/libssl.0.9.7.dylib
0x94d02000 - 0x94d1ffff libresolv.9.dylib /usr/lib/libresolv.9.dylib
0x96868000 - 0x96869fff libCyrillicConverter.dylib /System/Library/CoreServices/Encodings/libCyrillicConverter.dylib
0x9686b000 - 0x9686cfff libGreekConverter.dylib /System/Library/CoreServices/Encodings/libGreekConverter.dylib
0x96871000 - 0x96887fff libJapaneseConverter.dylib /System/Library/CoreServices/Encodings/libJapaneseConverter.dylib
0x96889000 - 0x968a9fff libKoreanConverter.dylib /System/Library/CoreServices/Encodings/libKoreanConverter.dylib
0x968b7000 - 0x968c5fff libSimplifiedChineseConverter.dylib /System/Library/CoreServices/Encodings/libSimplifiedChineseConverter.dylib
0x968ca000 - 0x968cbfff libThaiConverter.dylib /System/Library/CoreServices/Encodings/libThaiConverter.dylib
0x968cd000 - 0x968e0fff libTraditionalChineseConverter.dylib /System/Library/CoreServices/Encodings/libTraditionalChineseConverter.dylib
0x97a74000 - 0x97a81fff com.apple.agl 2.5.6 (AGL-2.5.6) /System/Library/Frameworks/AGL.framework/Versions/A/AGL
0x98758000 - 0x98822fff org.python.python 2.3.3 /System/Library/Frameworks/Python.framework/Versions/2.3/Python
0xb2000000 - 0xb2448fff Qt /Users/juh/Library/Frameworks/Qt.framework/Versions/A/Qt

Model: PowerBook5,6, BootROM 4.9.1f1, 1 processors, PowerPC G4 (1.2), 1.67 GHz, 1 GB
Graphics: ATI Mobility Radeon 9700, ATY,RV360M11, AGP, 128 MB
Memory Module: SODIMM0/J25LOWER, 512 MB, DDR SDRAM, PC2700U-25330
Memory Module: SODIMM1/J25UPPER, 512 MB, DDR SDRAM, PC2700U-25330
AirPort: AirPort Extreme, 3.5f1 (3.50.37.p6)
Modem: Jump, , V.92, Version 1.0,
Bluetooth: Version 1.6.0f2, 2 service, 1 devices, 1 incoming serial ports
Network Service: AirPort, AirPort, en1
PCI Card: TXN,PCIXXXX-00, cardbus, PC Card
Parallel ATA Device: MATSHITADVD-R UJ-835E,
Parallel ATA Device: FUJITSU MHT2080AH, 74.53 GB
USB Device: Bluetooth HCI, , Up to 12 Mb/sec, 500 mA
USB Device: Apple Internal Keyboard/Trackpad, Apple Computer, Up to 12 Mb/sec, 500 mA
USB Device: Logitech USB Headset, Logitech, Up to 12 Mb/sec, 500 mA
TagsNo tags attached.
Patch

Relationships

child of 0002015 closedavox This issue lists all known regressions of the Aqua port compared with the 13 Linux version 

Activities

ringerc

2005-07-09 02:40

reporter   ~0005456

That's a very odd crash. Are you able to reproduce it reliably? It looks like it's crashing deep in Qt, which dispatching an event.

plinnell

2005-10-02 15:17

viewer   ~0006847

Is this still an issue ?

avox

2005-10-18 21:32

administrator   ~0007133

This looks like a unclean build or a gcc3.3/4.0 C++ issue to me.

If juh can't confirm this bug for 1.3.2cvs I'll close it in a few days as "works for me"

juh

2005-10-19 05:46

reporter   ~0007137

No, I can't confirm this bug on 1.3.2cvs.

Issue History

Date Modified Username Field Change
2005-07-06 04:24 juh New Issue
2005-07-06 07:07 mhanski Relationship added child of 0002015
2005-07-09 02:40 ringerc Note Added: 0005456
2005-07-09 02:40 ringerc Status new => acknowledged
2005-10-02 15:17 plinnell Note Added: 0006847
2005-10-18 21:32 avox Note Added: 0007133
2005-10-19 05:46 juh Note Added: 0007137
2005-10-22 10:14 avox Status acknowledged => resolved
2005-10-22 10:14 avox Fixed in Version => 1.3.2cvs
2005-10-22 10:14 avox Resolution open => unable to reproduce
2005-10-22 10:14 avox Assigned To => avox
2005-10-22 10:15 avox Status resolved => closed
2014-10-08 18:38 Kunda Category PPCOSX => OS-PPCOSX